#商祥页-分享
share_data:
  method: get
  url: /api/services/share_data
  params:
    p_id: ${p_id}
    u_id: ${u_id}
  data: {}
  json: {}


#获取美购列表，美券
v1:
  method: get
  url: /api/services/v1
  params:
    coupon_info_id: ${coupon_info_id}
    order_by: ${order_by}